Announcement

Collapse

Information Needed

See more
See less

Can't create an event

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support.AM
    replied
    Good day @Carl Paulsen

    You can check if you are up to date or not by going to C&P Settings > About C&P Apps, and click "Sync".

    Please share the OrgID so that we can proceed with the upgrade.


    INFORMATION NEEDED

    To help us with upgrading your instance please make sure to:

    Leave a comment:


  • Carl Paulsen
    replied
    That's not the org. I'll have to dig up which org ID it is for. In any case, the app shows as Spring '21 in the app info (I mentioned that in my post - the one you're looking at may be a group that has stopped using C&P). So if I click on the PaaS app, the text for the version says "Spring '21" - I rely on that since i don't follow the version numbers.

    Leave a comment:


  • CnP.Support.AM
    replied
    Good day @Carl Paulsen

    Ah, if I am looking into the correct OrgID, you are many versions/years behind which we don't support for years.

    Click image for larger version

Name:	many versions behind.jpg
Views:	18
Size:	227.2 KB
ID:	60129

    Am I looking into the correct Org? If yes, please grant us login access to upgrade your instance with the latest version of our apps.

    Leave a comment:


  • Carl Paulsen
    started a topic Can't create an event

    Can't create an event

    In trying to create an event with our "Spring '21" app, I can't create a Ticket/Registration level and thus can't save an event. I've created the minimum required info but when I try to add a Level, the system works for a second or two then stops, with no way to create the first level. Without that level the Event fails to save. What problems would cause this behavior?
Working...
X